<div class="conteiner">

          <div class="card-columns" >
            <div class="card">
              <div class="circle"></div>
            </div>
            <div class="card text-center" >
              <h3 class="card-title">{{user.username}} Profile</h3>
              <h4 class="card-subtitle">{{welcomeText}}</h4>
            </div>

            <div class="card text-center">
              <h3 class="card-title">Informations</h3>
              <div class="card-block">
                <p > My Score <span class="badge">{{user.nbFollowers}}</span></p>
                <p> LastName <span class="badge">{{user.familyName}}</span></p>
                <p> FirstName <span class="badge">{{user.givenName}}</span></p>
                <p><span class="badge">{{user.email}}</span></p>
                <p>On tiny twitter since <span class="badge">{{user.inscriptionDate | date: 'dd-MM-yyyy HH:mm:ss'}}</span></p>
              </div>
            </div>
          </div>

</div>


